.content-page-about{
    background-color: black;
    color:white;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 100px;
    padding-bottom: 300px;
}
.title-about{
    max-width: 800px;
    margin:0px 100px;
}
.content-page-about h2{
    font-size: 3em;
    margin-bottom: 20px;
}
.content-page-about p{
    font-family: 'Raleway', sans-serif;
    text-align: left;
    font-size: 1em;
    margin-top: 20px;
    
}
.content-page-about h3{
    font-size: 1.8em;
    margin-bottom: 50px;
    margin-top: 50px;
}
.content-page-about .about-img img{
    width: 700px;
}
.btn .escribe{
        margin-right: 30px;
        font-family: 'Raleway', sans-serif;
        text-decoration: none;
        background-color: #cb9560;
        padding: 10px 20px;
        color:white;
        font-size: 1.5vw;
        cursor: pointer;
        box-shadow: inset 0 0 0 0 black;
        -webkit-transition: all ease 0.8s;
        -moz-transition: all ease 0.8s;
        transition: all ease 0.8s;
    }
.btn:hover a{
        box-shadow: inset 340px 0 0 0 black;
        color: white;
    }
    

